Bug 239930 - RFE / Feature Request OLPC Serverless Messenger
Summary: RFE / Feature Request OLPC Serverless Messenger
Status: NEW
Alias: None
Product: Fedora OLPC
Classification: Retired
Component: sugar   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Denise Dumas
QA Contact: Denise Dumas
URL: http://retroshare.sf.net
Whiteboard: checkRelevance
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-12 17:50 UTC by conner
Modified: 2013-04-02 04:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description conner 2007-05-12 17:50:06 UTC
Description of problem:
RFE / Feature Request:
Add the serverless Instant Chat Messener Retroshare:

http://retroshare.sourceforge.net/en_index.html
http://retroshare.sourceforge.net/en_download.html
http://content.emule-project.net/view.php?pid=1681

Comment 1 Matěj Cepl 2008-09-05 19:31:48 UTC
Hi, just a question from your friendly bugmaster -- is this bug still relevant for anything?


Note You need to log in before you can comment on or make changes to this bug.